﻿*
{
  margin:0px;
  padding:0px;
}
body
{
   font-family:sans-serif;
    font-size:15px;
}
#menu ul
{
  background:#DCD8CF;
  list-style-type:none;
  text-align:center;
}
#menu ul li
{
  color:black;
  display:inline-table;
  width:200px;
  height:40px;
  line-height:40px;
  position:relative;
}
#menu ul li a
{
  color:black;
  text-decoration:none;
  display:block;
}
#menu ul li a:hover
{
  background:#f1f1f1;
  font-weight:bold;
  border-bottom:2px solid red;
}
#menu ul li > .submenu
{
  display:none;
  position:absolute;
}
#menu ul li:hover .submenu
{
  display:block;
}